
#outside {position:relative; z-index:1000; border:1px solid #006600; background:#006600; font-family: arial,helvetica; font-weight: bold; font-size: 9pt height: 24px;}
#navigation-1{padding: 0px;margin: 0px;list-style-type: none;list-style-image: none;width: 100%;height: 21px;border-top:1px solid #FFFFFF;border-bottom:1px solid #FFFFFF;font-family: arial,helvetica;font-weight: bold;background-image: url(//www.caddit.net/image/menubg.jpg);}
/* hack to correct IE5.5 faulty box model */
* html #navigation-1{width:100%; w\idth:100%;}

/* remove all the bullets, borders and padding from the default list styling */
#outside ul {padding:0;margin:0;list-style-type:none;border: 1px solid  #ffffff;}
#outside ul ul {width:146px;border: 1px solid  #ffffff;}
/* float the list to make it horizontal and a relative positon so that you can control the dropdown menu positon */
#outside li {float:left;width:100px;position:relative;}
#outside ul ul li {width:148px;}

/* style the links for the top level */
#outside a, #outside a:visited {display:block;font-size:12px;text-decoration:none; color:#fff; width:100px; height:13px; line-height:13px; font-weight:bold;text-align: center; padding-top:4px; padding-bottom:4px;}
/* a hack so that IE5.5 faulty box model is corrected */
* html #outside a, * html #outside a:visited {width:100px; w\idth:99px;}




/* hide the sub levels and give them a positon absolute so that they take up no room */


#outside ul ul {visibility:hidden;position:absolute;height:0;top:21px;left:0; width:149px;border-top:1px solid #fff;}
/* another hack for IE5.5 */
* html #outside ul ul {top:20px;t\op:21px;}

/* position the third level flyout menu */
#outside ul ul ul{left:149px; top:-1px; width:149px; border-bottom:1px solid #fff;}

/* position the third level flyout menu for a left flyout */
#outside ul ul ul.left {left:-149px;}

/* style the table so that it takes no ppart in the layout - required for IE to work */
#outside table {position:absolute; top:0; left:0; border-collapse:collapse;;}



/* style the second level links */
#outside ul ul a, #outside ul ul a:visited {background-color: #112922; color:#fff; height:auto; line-height:1em; padding:5px 10px; width:128px;}
/* yet another hack for IE5.5 */
* html #outside ul ul a, * html #outside ul ul a:visited {width:150px;w\idth:128px;}


/* style the top level hover*/ 
#outside a:hover {color:#fff; background:#112922; border-left:1px solid #fff;border-right:1px solid #fff;}
#outside ul ul a:hover{color:#fff; background:#339933;  border-left:1px solid #fff;border-right:1px solid #fff;}
#outside :hover > a {color:#fff; background:#112922; border-left:1px solid #fff;border-right:1px solid #fff;}
#outside ul ul :hover > a {color:#fff; background:#339933;  border-left:1px solid #fff;border-right:1px solid #fff;}

#outside ul :hover > a {
border-left:1px solid #fff;
border-right:1px solid #fff;
}

#outside ul ul :hover > a {
border-left:none;
border-right:none;
background:#339933; 
}


/* style the second level background */
#outside ul ul a.drop, #outside ul ul a.drop:visited {
	background-color: #339933;
}


/* style the second level hover */
#outside ul ul a.drop:hover{background-color: #339933;}
#outside ul ul :hover > a.drop {background-color: #339933;}



/* style the third level background */
#outside ul ul ul a, #outside ul ul ul a:visited {background-color: #339933;}
/* style the third level hover */
#outside ul ul ul a:hover {background-color: #339933;}

#outside ul li ul li {border-bottom:1px solid #fff; border-left:1px solid #fff; border-right:1px solid #fff;}
#outside ul li {border-bottom:1px solid #fff;}

#outside #navigation-1 li {border-bottom:1px solid #fff; }


/* make the second level visible when hover on first level list OR link */
#outside ul li:hover ul,
#outside ul a:hover ul{visibility:visible;}
/* keep the third level hidden when you hover on first level list OR link */
#outside ul :hover ul ul{visibility:hidden;}
/* make the third level visible when you hover over second level list OR link */
#outside ul :hover ul :hover ul{ visibility:visible;}


/* CSS Round corner theme */
#rnd_container {margin:1px; background: #DCE9E0;}
    
    .rnd_top, .rnd_bottom {display:block; font-size:1px;}
    .rnd_b1, .rnd_b2, .rnd_b3, .rnd_b4 {display:block; background:#DCE9E0; overflow:hidden;}
    .rnd_b1, .rnd_b2, .rnd_b3 {height:1px;}
    .rnd_b2, .rnd_b3, .rnd_b4 {background:#EFF5F1; border-left:1px solid #4A786D; border-right:1px solid #4A786D;}
    .rnd_b1 {margin:0 5px; background:#4A786D;}
    .rnd_b2 {margin:0 3px; border-width:0 2px;}
    .rnd_b3 {margin:0 2px;}
    .rnd_b4 {height:2px; margin:0 1px;}
    
    .rnd_content {
    display:block;
    border:0 solid #4A786D;
    border-width:0 1px;
    padding: 4px;
    background:#EFF5F1;
    color:#4A786D;
}

#rnd_container2 {background: FFFFFF; margin:1px;}
    
    .rnd_top2, .rnd_bottom2 {display:block; background:FFFFFF; font-size:1px;}
    .rnd_b12, .rnd_b22, .rnd_b32, .rnd_b42 {display:block; overflow:hidden;}
    .rnd_b12, .rnd_b22, .rnd_b32 {height:1px;}
    .rnd_b22, .rnd_b32, .rnd_b42 {border-left:1px; border-right:1px;}
    .rnd_b12 {margin:0 5px;}
    .rnd_b22 {margin:0 3px; border-width:0 2px;}
    .rnd_b32 {margin:0 2px;}
    .rnd_b42 {height:2px; margin:0 1px;}
    
    .rnd_content2 {
    display:block;
    border-width:0 1px;
    padding: 4px;
    color:000000;
}

.themeg {background-image:url('../../../../image/vx-background.jpg'); background-repeat: repeat-x}

table{
border-collapse: collapse;
font-family:arial,sans-serif;
font-size:10pt;}

div{
border-collapse: collapse;
font-family:arial,sans-serif;
font-size:10pt;
}

h5{
font-family:arial,sans-serif;
font-size:10pt;}

h3{
font-family:arial,sans-serif;
font-size:12pt;}

a:hover{
color:#FF6600;
}

.download_sm a:link {text-decoration: none; color: #990000; font-size: 9px; font-weight:bold;}
.download_sm a:hover{color:#FF6600;  font-size: 10px; font-weight:bold;}
.download_sm a:active {text-decoration: none; color: #990000; font-size: 9px; font-weight:bold;}
.download_sm a:visited {text-decoration: none; color: #990000; font-size: 9px; font-weight:bold;}


.showcase-border {
border-radius: 10px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border:1px solid #CCCCCC;
width: 100%;
margin: 8px 8px 8px 0;
}

.showcase {
border: 3px solid #F2F2F2;
border-top: 2px;
border-bottom: 0px;
padding: 0;
border-radius: 10px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
overflow: hidden;
background-repeat: repeat-x;
background-position: 50% -6%;
background-color:#F2F2F2;
font-family: 'Gafata', sans-serif;
color: #101010;
}

.padliner {
margin: 0 auto;
padding: 8px;
display: table-cell;
white-space:normal;
text-align:left
}

.showcase p{
font-family: arial, sans-serif;
color: #101010;
z-index: 210;
}

.showcasebutton {
cursor: pointer;
border:2px solid #333333;
border-radius: 8px;
-moz-border-radius: 8px;
-webkit-border-radius: 8px;
width:80px;
text-align:center;
font-weight:bold;
height:20px;
background-color:#FAFAFA;
font-size:10pt;
z-index:100;
padding: 4px 0 0 0;
margin: 40px 10px 0 10px
}

.infobox {
border-radius: 10px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border:1px solid #CCCCCC;
width: 100%;
background-color:#F2F2F2;
margin: 8px 0 0 0;
}

.infocell {
border-radius: 9px;
-moz-border-radius: 9px;
-webkit-border-radius: 9px;
border:1px solid #CCCCCC;
background-color:#FEFEFE;
margin:  8px 8px 0 8px;
}

.clear:after {
clear: both;
content: "";
display: table;
}


.banner1{
height: 100%;
background-color: #010101;
color:#DFECEA;
clear: both;
padding: 0;
margin: 0;
font-smooth: always;
-moz-font-smoothing: subpixel-antialiased;
-webkit-font-smoothing: subpixel-antialiased;
-ms-font-smoothing: subpixel-antialiased; 
}

.content1{
height: 100%;
background-color: #010101;
color:#DEDEDE;
clear: both;
padding: 0 0 0 20px;
margin: 0;
}

.content1 h3{
padding: 0 0 20px 30px;
margin: 0;
color: #EEEEEE;
}

.content1 a{
color: #CCFFFF;
}

.content1 a:hover{
color:#FF6600;
}

.showcasebutton_win8_136 {
cursor: pointer;
margin: 0 50px 0 0;
width: 200px;
height: 124px; /* since button image is just a bg we need explicit height */
float: left;
display: table; 
font-family: Arial; font-weight: 900 !important;
-webkit-font-smoothing: antialiased;
font-size: 20px;
color: black;
text-shadow: 1px 1px 1px #FEFEFE;
font-weight: bold;
background-size: 100% 100%;
  -webkit-transition: all 0.3s ease;
     -moz-transition: all 0.3s ease;
       -o-transition: all 0.3s ease;
      -ms-transition: all 0.3s ease;
          transition: all 0.3s ease;
}

.showcasebutton_win8_136 p {
padding: 10px 0 0 70px;
/* text-align: center; */
vertical-align: middle;
display: table-cell;        /* Requires display: table in parent div */
}

.showcasebutton_win8_136:hover {
filter: alpha(opacity=50);  /* internet explorer */
opacity: 0.9;               /* fx, safari, opera, chrome */
  -webkit-transform: scale(1.1); /* Saf3.1+, Chrome */
  -moz-transform: scale(1.1); /* FF3.5+ */
  -ms-transform: scale(1.1); /* IE9 */
  -o-transform: scale(1.1); /* Opera 10.5+ */
  transform: scale(1.1);
  /* IE6–IE9 */
  filter: progid:DXImageTransform.Microsoft.Matrix(M11=0.9999619230641713, M12=-0.008726535498373935, M21=0.008726535498373935, M22=0.9999619230641713,SizingMethod='auto expand');
background-size: 100% 100%;
}

.showcasebutton_win8_136:hover p {
padding: 0;
text-align: center;
font-size: 26px;
color:#FFFF55;
text-shadow: 1px 1px 5px #000000;
}


.infobox_right_300 {
width: 200px;
float: right;
clear: right;
height: 200px;
padding: 16px;
margin: 0 10px 20px 30px;
border: 2px solid #FFEC94;
border-radius: 10px;
}

.feature-video {
cursor: pointer;
width: 30%;
margin: 0 0 0 3%;
padding: 0;
float: left;
}

.feature-video p {
padding: 14px 0 0 0;
}

.feature-video img {
width: 98%;
height: 130px;
  -webkit-transition: all 0.3s ease;
     -moz-transition: all 0.3s ease;
       -o-transition: all 0.3s ease;
      -ms-transition: all 0.3s ease;
          transition: all 0.3s ease;
}

.feature-video:hover img {
  -webkit-transform: scale(1.1); /* Saf3.1+, Chrome */
  -moz-transform: scale(1.1); /* FF3.5+ */
  -ms-transform: scale(1.1); /* IE9 */
  -o-transform: scale(1.1); /* Opera 10.5+ */
  transform: scale(1.1);
  /* IE6–IE9 */
  filter: progid:DXImageTransform.Microsoft.Matrix(M11=0.9999619230641713, M12=-0.008726535498373935, M21=0.008726535498373935, M22=0.9999619230641713,SizingMethod='auto expand');
}

/* One of the few ways to control Google Search Results Width */
/* var googleSearchFrameWidth is red herring - does not actually do anything */
#cse-search-results iframe {width: 96%; }

.fade-grey-100 {
background: url('//www.caddit.net/image/bg-grey-fade.jpg') repeat-x bottom left;
border: 0 solid #FFFFFF;
border-right-width: 8px;
border-left-width: 8px;
text-align: center;
padding: 6px 2px 4px 2px;
border-radius: 12px;
color: #010101;
max-height: 40px;
}

/* invisible protection from the bots. nfriedly.com. */
.spam9uard { display:none;}
